.loader_block {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 9999;
	opacity: 0.7;
}

.lw {
  width: 15px;
  height: 15px;
  position: absolute;
  background-color: #ccc;
  top: 45%;
  border-radius: 50%;
}

.lw:nth-child(1) {
  background-color: #707880;
  animation: move 2s infinite cubic-bezier(.2,.64,.81,.23);
}
.lw:nth-child(2) {
  background-color: #707880;
  animation: move 2s 150ms infinite cubic-bezier(.2,.64,.81,.23);
}
.lw:nth-child(3) {
  background-color: #707880;
  animation: move 2s 300ms infinite cubic-bezier(.2,.64,.81,.23);
}
.lw:nth-child(4) {
  background-color: #707880;
  animation: move 2s 450ms infinite cubic-bezier(.2,.64,.81,.23);
}
@keyframes move {
  0% {left: 0%;}
  100% {left:100%;}
}